https://rancher.com/ logo
#k3s
Title
# k3s
b

blue-farmer-46993

02/20/2023, 9:29 AM
Hi, I found this git issue that has been closed https://github.com/k3s-io/k3s/issues/6611. According to this k3s is compatible with Rhel 9 version. Even when I tried to setup k3s over rhel 9.1 it worked. Could you please let me know when the support matrix will include Rhel 9 user like us to upgrade to Rhel 9 from 8 with K3S GitHub Support for RedHat 9 · Issue #6611 · k3s-io/k3s Is your feature request related to a problem? Please describe. Cannot install on RedHat 9 because of missing k3s-common repo (requirement for k3s-selinux). Describe the solution you'd like Prov...
4 Views